/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BEI_table.sql **/
 EXEC p_AlterColumn 'T_BEI_TRANSDETAIL', 'FISTRANSUP', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_BEI_TRANSDETAIL', 'FISTRANSDOWN', 'CHAR(1)', 'NOT NULL', '0001', '''0''';

 EXEC p_AlterColumn 'T_BEI_TRANSDETAIL', 'FISBANKWITHHOLDING', 'CHAR(1)', 'NOT NULL', '0001', '''0''';


/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\BEI_table.sql **/
